org.eclnt.jsfserver.elements.componentnodes

## Class UI5_FIXFLEXNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5_FIXFLEXNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5_FIXFLEXNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5_FIXFLEXNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5_FIXFLEXNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindFixcontentsize(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindFixfirst(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindMinflexsize(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `bindVertical(IDynamicContentBindingObject value)`
    `UI5_FIXFLEXNode` | `setAdapterbinding(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setAttributemacro(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setComment(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setConfiginfo(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setFixcontentsize(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setFixfirst(boolean value)`
    `UI5_FIXFLEXNode` | `setFixfirst(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setId(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setLayoutdata(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setMinflexsize(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setReference(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setRendered(boolean value)`
    `UI5_FIXFLEXNode` | `setRendered(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setStyleseq(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setStylevariant(java.lang.String value)`
    `UI5_FIXFLEXNode` | `setVertical(boolean value)`
    `UI5_FIXFLEXNode` | `setVertical(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5_FIXFLEXNode

          public UI5_FIXFLEXNode()

  - ### Method Detail

    - #### setId

          public UI5_FIXFLEXNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5_FIXFLEXNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5_FIXFLEXNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5_FIXFLEXNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5_FIXFLEXNode setComment(java.lang.String value)

    - #### bindComment

          public UI5_FIXFLEXNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5_FIXFLEXNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5_FIXFLEXNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFixcontentsize

          public UI5_FIXFLEXNode setFixcontentsize(java.lang.String value)

    - #### bindFixcontentsize

          public UI5_FIXFLEXNode bindFixcontentsize(IDynamicContentBindingObject value)

    - #### setFixfirst

          public UI5_FIXFLEXNode setFixfirst(java.lang.String value)

    - #### bindFixfirst

          public UI5_FIXFLEXNode bindFixfirst(IDynamicContentBindingObject value)

    - #### setFixfirst

          public UI5_FIXFLEXNode setFixfirst(boolean value)

    - #### setLayoutdata

          public UI5_FIXFLEXNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5_FIXFLEXNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setMinflexsize

          public UI5_FIXFLEXNode setMinflexsize(java.lang.String value)

    - #### bindMinflexsize

          public UI5_FIXFLEXNode bindMinflexsize(IDynamicContentBindingObject value)

    - #### setReference

          public UI5_FIXFLEXNode setReference(java.lang.String value)

    - #### setRendered

          public UI5_FIXFLEXNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5_FIXFLEXNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5_FIXFLEXNode setRendered(boolean value)

    - #### setStyleseq

          public UI5_FIXFLEXNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5_FIXFLEXNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5_FIXFLEXNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5_FIXFLEXNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setVertical

          public UI5_FIXFLEXNode setVertical(java.lang.String value)

    - #### bindVertical

          public UI5_FIXFLEXNode bindVertical(IDynamicContentBindingObject value)

    - #### setVertical

          public UI5_FIXFLEXNode setVertical(boolean value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.